CVE-2006-5612

2006-10-31T01:07:00
ID CVE-2006-5612
Type cve
Reporter cve@mitre.org
Modified 2018-10-17T21:43:00

Description

PHP remote file inclusion vulnerability in aide.php3 (aka aide.php) in GestArt beta 1, when register_globals is enabled, allows remote attackers to execute arbitrary PHP code via the aide parameter.